<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Daredevil-2019-10/digital-comic/781329</Web>
  <Volume>2019</Volume>
  <Summary>“NO DEVILS, ONLY GOD” CONCLUDES! Matt Murdock comes face-to-face with the choices he’s made. Hell’s Kitchen rises up to fill the void!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781329], [RELDATE:2019-08-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
